Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 07:52:25 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">Dear Sirs<div><br></div>
<div>Thank you for the response.</div>
<div><br></div>
<div>If things have been handled well from your end, it is fine for me.  I do not want loss of jobs etc as that was never the aim of mine to provide the feedback.</div>
<div><br></div>
<div>I purchased much much more a day back from Baby shop - Madina as I was uncomfortable after my experience at your shop at City centre</div>
<div><br></div>
<div>We have been your loyal customer for years and an incident like this will not and should not alter our faith in your brand</div>
<div><br></div>
<div>Regards</div>
<div><br></div>
<div>Ignesis Dias</div>
<div>055 2263685 </div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 11, 2021 at 1:14 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Ignesis,<br><br>We apologize for the inconvenience caused to you.<br><br>This is clearly not the experience we want our customers to have when they shop with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please consider this a rare exception. We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We can arrange a call back by forwarding this to our senior management, Kindly provide us your invoice as well as your contact number so that we can further assist you.<br><br>Feel free to get in touch with us for further assistance. Please let us know about your feedback.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380803